speedcache /cache/css/sc_f72955bf455ec4ff575f821466daaa7b.css "rel =" stylesheet "/>è compatibile con la versione inferiore di wordpress ? Grazie!
  1. janikaconcon
  2. Domande pre-vendita su WP Media Folder
  3. Lunedì 13 2020 luglio
  4.  Iscriviti via e-mail
è compatibile con la versione inferiore di wordpress ? Grazie!
Risposta accettata Moderazione in attesa
Ciao,

Grazie per averci contattato qui per questa estensione.

è compatibile con la versione inferiore di wordpress ?


Sì, ma richiede almeno WP versione 4.7 .0 per funzionare bene con WP Media Folder .
Qual è la tua versione attuale?

Spero che sia d'aiuto!
Saluti,
  • Pagina :
  • 1


Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!